Bug 190992 - Review Request: gpar2
Summary: Review Request: gpar2
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 190991
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-07 22:09 UTC by Laurent Rineau
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 14:18:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Laurent Rineau 2006-05-07 22:09:07 UTC
Spec URL: http://www.di.ens.fr/~rineau/Fedora/gpar2.spec
SRPM URL: http://www.di.ens.fr/~rineau/Fedora/gpar2-0.3-1.src.rpm
Description: PAR 2.0 compatible file verification and repair tool

gpar2 is a Gtk+ GUI for creating and using PAR2 files to detect damage
in data files and repair them if necessary. PAR2 files are usually
published in binary newsgroups on Usenet; they apply the data-recovery
capability concepts of RAID-like systems to the posting and recovery of
multi-part archives.

Notice: I need a sponsor. I already have submitted a request, par2cmdline (#190070), that has been accepted, but i forgot to tell I need a sponsor. This GUI depends on libpar2, that is the subject of another request (bug #190991). I suggest that these two requests are reviewed in a whole.

Comment 1 Laurent Rineau 2006-05-08 14:27:34 UTC
Having read several other review requests, I already found a blocker for my 
request:
  - I should call update-desktop-database in %post and %postun.
  - I am not sure, but this package should contain desktop files describing 
the mime types application/x-par and application/x-par2.

I'll way for a formal review to confirm this.


Comment 2 Laurent Rineau 2006-05-11 14:18:01 UTC
Close this bug. libpar2 (bug #190991) is not ready for inclusing into FE.



Note You need to log in before you can comment on or make changes to this bug.